/* Styles für SDG */
/****************************/

#zielgruppennavi .sprache {
	display: none;
}

#suche {
	margin-top: 35px;
}

.klapper-title {
	background: #e0e1e2;
}

.klapper-title .pull-left h3 {
	margin-left: 0;
}

.kontextnavigation_links ul li a .infos {
    display: none;
}

.kontextnavigation_links ul li ul li a {
    background-image: url("../images/pfeil_doppelt_schwarz.png");
}
.unterpunkte ul li {
    float: none;
}
.unterpunkte ul li a {
    width: 100%;
    padding: 5px 40px 5px 10px;
    background-image: none;
    font-family: "PT Serif",Times,serif;
    font-size: 90%;
    font-weight: 700;
}
.unterpunkte ul li a:hover {
    background-image: none;
}
.textbox h2 {
    font-size: 100%;
}

.introbox.c1 .text {
    background-color: #68a4cf;
}

.unterpunkte ul li.c7 a {
    color: #777777;
}
.unterpunkte ul li.c7 a:hover {
    color: #000;
}

.unterpunkte ul li.c7 a {
    background-color: #e0e1e2;
}
